<!DOCTYPE html>
<html lang="en">
<head>
    <title>Introduction to CSS</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <h1 id="language">Languages to be Learned</h1>
    <ul>
        <li>Hypertext Markup Language</li>
        <li>Cascading Style Sheet</li>
        <li>Javascript</li>
    </ul>
    
    <h1 id="tools">Tools to be Used</h1>
    <ol type="a">
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Heroku</li>
        <li>Gitlab</li>
    </ol>

    <h1 id="other">Other Things to be Learned</h1>
    <ol type="1">
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
    </ol>
</body>
</html>